<!DOCTYPE html>

<html>
    <head>
        
        <title>Area of Parallelogram</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="assets/css/style.css">

        
        <script type="text/javascript">
            
            function calc()
            {
                var base = parseFloat(document.getElementById('base').value);
                var height = parseFloat(document.getElementById('height').value);
                var result = base*height;

                document.getElementById("answer").innerHTML="The area of parallelogram is " + result;
                
            }
            
        </script>
        
    </head>
    <body>

        <div class="main">
        <h1>Computes the area of parallelogram</h1>
        </div>

        <div class="fill">
            <form>
            <div id="details">
            <h2 class="base">Base</h2>
            <input type="text" id="base"/><br/><br/>
            <h2 class="hei">Height</h2>
            <input type="text" id="height"/><br/><br/>
            <button onclick="calc(); return false;"><span>
            Calculate</span></button><br/><br/></br>
            <div class="parallelogram">
            <h2 class="product" id="answer"></h2>
            </div>
            </div>
            </form>
        </div>
    </body>
</html>